<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat:1.0.2@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf13004b6ce8b5090c81456de7f18a68/appcompat-1.0.2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf13004b6ce8b5090c81456de7f18a68/appcompat-1.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf13004b6ce8b5090c81456de7f18a68/appcompat-1.0.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cf13004b6ce8b5090c81456de7f18a68/appcompat-1.0.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.0.2/e38e7c85994112b70d4548176128c72b8477c110/appcompat-1.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>